﻿/*UZIVATELSKE TRIDY tabilek  */
.oranzova
{
    border: none;
    border-collapse: collapse;
}
.oranzova td
{
    padding: 8px;
}
.oranzova tr.oranzovaTableHeaderRow
{
}
.oranzova th, .oranzova tr.oranzovaTableHeaderRow td
{
    background-color: #F57E22;
    color: #fff;
    padding: 8px;
    border-right: solid 2px #fff;
}
.oranzova td.oranzovaTableHeaderFirstCol
{
}
.oranzova td.oranzovaTableHeaderLastCol
{
}
.oranzova td.oranzovaTableHeaderOddCol
{
}
.oranzova td.oranzovaTableHeaderEvenCol
{
}
.oranzova tr.oranzovaTableOddRow
{
}
.oranzova tr.oranzovaTableEvenRow
{
}
.oranzova tr.oranzovaTableOddRow td, .oranzova tr.oranzovaTableEvenRow td
{
    border: none;
    vertical-align: middle;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
}

.oranzova td.oranzovaTableFirstCol
{
}
.oranzova td.oranzovaTableLastCol
{
}
.oranzova td.oranzovaTableOddCol
{
}
.oranzova td.oranzovaTableEvenCol
{
}
.oranzova tr.oranzovaTableFooterRow
{
    border-bottom: solid 2px #F57E22;
}
.oranzova tr.oranzovaTableFooterRow td
{
    background-image: none;
}
.oranzova td.oranzovaTableFooterFirstCol
{
}
.oranzova td.oranzovaTableFooterLastCol
{
}

.oranzova td.oranzovaTableFooterOddCol
{
}
.oranzova td.oranzovaTableFooterEvenCol
{
}

.zelena
{
    border: none;
    border-collapse: collapse;
}
.zelena td
{
    padding: 8px;
}
.zelena tr.zelenaTableHeaderRow
{
}
.zelena th, .zelena tr.zelenaTableHeaderRow td
{
    background-color: #93b633;
    color: #fff;
    padding: 8px;
    border-right: solid 2px #fff;
}
.zelena td.zelenaTableHeaderFirstCol
{
}
.zelena td.zelenaTableHeaderLastCol
{
}
.zelena td.zelenaTableHeaderOddCol
{
}
.zelena td.zelenaTableHeaderEvenCol
{
}
.zelena tr.zelenaTableOddRow
{
}
.zelena tr.zelenaTableEvenRow
{
}
.zelena tr.zelenaTableOddRow td, .zelena tr.zelenaTableEvenRow td
{
    border: none;
    padding: 8px;
    vertical-align: middle;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
}

.zelena td.zelenaTableFirstCol
{
}
.zelena td.zelenaTableLastCol
{
}
.zelena td.zelenaTableOddCol
{
}
.zelena td.zelenaTableEvenCol
{
}
.zelena tr.zelenaTableFooterRow
{
    border-bottom: solid 2px #93b633;
}
.zelena tr.zelenaTableFooterRow td
{
    background-image: none;
}
.zelena td.zelenaTableFooterFirstCol
{
}
.zelena td.zelenaTableFooterLastCol
{
}

.zelena td.zelenaTableFooterOddCol
{
}
.zelena td.zelenaTableFooterEvenCol
{
}

/*----------------------------------------*/

.seda
{
    border: none;
    border-collapse: collapse;
}
.seda td
{
    padding: 8px;
}
.seda tr.sedaTableHeaderRow
{
}
.seda th, .seda tr.sedaTableHeaderRow td
{
    background-color:#6A6A6A;
    color: #fff;
    padding: 8px;
    border-right: solid 2px #fff;
}
.seda td.sedaTableHeaderFirstCol
{
}
.seda td.sedaTableHeaderLastCol
{
}
.seda td.sedaTableHeaderOddCol
{
}
.seda td.sedaTableHeaderEvenCol
{
}
.seda tr.sedaTableOddRow
{
}
.seda tr.sedaTableEvenRow
{
}
.seda tr.sedaTableOddRow td, .seda tr.sedaTableEvenRow td
{
    border: none;
    padding: 8px;
    vertical-align: middle;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
}

.seda td.sedaTableFirstCol
{
}
.seda td.sedaTableLastCol
{
}
.seda td.sedaTableOddCol
{
}
.seda td.sedaTableEvenCol
{
}
.seda tr.sedaTableFooterRow
{
    border-bottom: solid 2px #6A6A6A;
}
.seda tr.sedaTableFooterRow td
{
    background-image: none;
}
.seda td.sedaTableFooterFirstCol
{
}
.seda td.sedaTableFooterLastCol
{
}

.seda td.sedaTableFooterOddCol
{
}
.seda td.sedaTableFooterEvenCol
{
}

